Subject: bug#21789: 25.0.50; Can' build Emacs (my first build since GIT migration)

From: Eli Zaretskii <[email-masked]>
Date: Fri, 30 Oct 2015 22:33:04 +0200

> From: Glenn Morris <[email-masked]>
> Cc: Vincent Belaïche <[email-masked]>,
>   [email-masked]
> Date: Fri, 30 Oct 2015 14:42:26 -0400
> 
> Eli Zaretskii wrote:
> 
> > Your Automake/Autoconf installation is not an MSYS installation, but a
> > native Windows one, so it produces Windows CRLF EOLs, and that
> > confuses all kinds of scripts and/or utilities that are involved in
> > the configure process. 
> 
> If it is possible to test for that, sounds like autogen.sh should do so
> and reject those versions of autotools.

I hope so, but I don't know how.  Patches welcome, if someone does.
(I didn't invest too much thought in this, so it's quite possible a
way to do that does exist.)